#answerTab .answerBox{
    margin-bottom: 2em;
    position: relative;
}
#answerTab .answerBox .answerBody,
#answerTab .answerBox .answerHeader {
    margin-left: 50px;
    margin-bottom: 0.5em;
}
.answerBox .answerHeader {
    margin-bottom: 0.5em;
    font-size: 18px;
    cursor: pointer;
}
.answerBox .answerBody {
    font-size: 16px;
}
.answerBox.close .answerBody {
    display: none;
}
.answerBox .icon {
    position: absolute;
    top: 0px;
    width: 24px;
    height: 24px;
    background: url(ico.png) no-repeat center !important;
    left: 10px;
    transform: rotate(180deg);
}
.answerBox.close .icon {
    transform: rotate(0deg);
}

@media screen and (max-width: 767px) {
    .answerBox .icon {
        left: 0px;
        top: -3px;
    }
    #answerTab .answerBox .answerBody {
        margin-left: 0;
    }
    #answerTab .answerBox .answerHeader {
        margin-left: 32px;
    }
}
